[general]
#this "script_strings" SSS domain is intended for any scripts that need translation.
#the SSS technique translates files "in place", meaning that the original file gets replaced by the
#translated file (menu_strings domain is slightly different, in that it first generates English files from
#templates, then translates them). Thus the files are translated *before* execution, whereas the gettext
#and t12s methods are run-time translations.
#the translations in this SSS-domain, that is, this file script_strings*, are performed by /usr/sbin/fixscripts, which
#in turn is called from quicksetup (chooselocale) whenever locale is changed, also by rc.update whenever a version upgrade.
#the section-ids are a full path, for example _etc_rc.d_functions4puppy4 means /etc/rc.d/functions4puppy4
# ...fixscripts will accept any substitution for the '/' char, ex XetcXrc.dXfunctions4puppy4
#Please type translation only between the last two % characters. 
#Keep all formatting exactly the same, that is retain all " ' < > / \ characters.
# -- do not replace the " and ' with left-side or right-side quote characters.
#Keep all variables as-is, exs: ${DROPOUT} $DROPOUT -- do not translate!

[_etc_rc.d_functions4puppy4]
#target file is /etc/rc.d/functions4puppy4
s%Only very old PCs may have a serial mouse. These are recognised by the fairly large rectangular plug, technically known as a DB9 or the even larger DB25 (where the 9 or 25 refers to the number of pins in the plug). Press the UP and DOWN arrow keys to choose your mouse type, then press the ENTER key:%Tylko bardzo stary PC może mieć mysz szeregową. To może być rozpoznane przez dość dużą wtyczkę prostokątną, technicznie znaną jako DB9 lub jeszcze większą DB25 (gdzie 9 lub 25 odnosi się do liczby pinów wtyczki). Naciśnij klawisze strzałek GÓRA i DÓŁ żeby wybrać rodzaj myszy, następnie naciśnij klawisz ENTER:%
s%(mouse in very old computers)%(mysz w bardzo starych komputerach)%
s%(mouse or touchpad in all modern computers)%(mysz lub touchpad we wszystkich nowych komputerach)%
s%Please choose mouse type...%Proszę wybrać rodzaj myszy...%
s%Serial port mouse plugged into...\\nUse UP/DOWN ARROW keys, ENTER key to finish%Mysz w porcie szeregowym podłączona do...\\nUżyj klawisze strzałek GÓRA/DÓŁ, klawisz ENTER żeby zakończyć%
s%(most likely)%(najczęściej)%

[_etc_rc.d_rc.sysinit]
s%"done"%"gotowe"%
s%"failed"%"niepowodzenie"%
s%Loading swap partition $ONESWAP...%Wczytanie partycji wymiany $ONESWAP...%
s%Loading swap file ${SWAPFILE}...%Wczytanie pliku wymiany ${SWAPFILE}...%
s%Making the filesystem usable...%Zrobienie systemu plików użytecznym...%
s%"Updating..."%"Aktualizowanie..."%
s%Updating unique hostname...%Aktualizowanie unikalnej nazwy hosta...%
s%Loading kernel modules...%Wczytanie modułów kernela...%
s%Waiting for modules to complete loading...%Oczekiwanie kompletnego wczytania modułów...%
s%Loading user-selected modules...%Wczytanie modułów wybranych przez użytkownika...%
s%Setting up services (network, printing, etc.)...%Uruchomienie usług (sieć, drukowanie, itp.)...%
s%\[backgrounded\]%\[w tle\]%
s%Recognising media devices...%Rozpoznanie urządzeń multimedialnych...%

[_etc_rc.d_rc.update]
s%" cross-build-fix"%" cross-build-naprawienie"%
s%" network-drivers-list"%" lista-sterowników-sieci"%
s%" pixbuf-loaders"%" pixbuf-ładowania"%
s%" gtk-icon-cache"%" cache-ikon-gtk"%
s%" desk-icons"%" ikony-biurka"%
s%" $OLDPVERSION to $NEWPVERSION"%" $OLDPVERSION do $NEWPVERSION"%
s%from version $OLDPVERSION to%z wersji $OLDPVERSION do%
s%Upgrading ${DISTRO_NAME} ${VERstr} ${NEWPVERSION}...%Uaktualnienie ${DISTRO_NAME} ${VERstr} ${NEWPVERSION}...%
s%" network-drivers-list"%" lista-sterowników-sieci"%
s%layered-filesystem%warstwowy-system plików%
s%next boot will be faster!%następne uruchomienie będzie szybsze!%

[_etc_rc.d_rc.country]
s%Select the keyboard layout:\n(UP/DOWN arrows then ENTER key)%Wybierz układ klawiatury:\n(UP/DOWN strzałki i potem klawisz ENTER)%
s%Is the hardware clock on the computer set to the local time, or to UTC? Note, most PCs with Windows installed have the hardware clock set to the local time, so if in doubt choose that...%Czy zegar sprzętowy komputera ustawiony na czas lokalny, czy na UTC? Uwaga, większość PC z zainstalowanym Windowsem ma zegar sprzętowy ustawiony na czas lokalny, więc jeśli wątpliwość wybierz to...%
s%Set hardware-clock type%Ustawienie rodzaju zegara sprzętowego%
s%"Local"%"Lokalny"%
s%"UTC"%"UTC"%

